package ru.yandex.webmaster3.api.queries;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class QueriesListLocator extends AbstractHostLocator {
    public QueriesListLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
